field: b2af67d0-4348-46db-bc85-1ad76714bd09
fieldLayouts:
  8e81662a-4386-4a2e-90df-55020e5544e3:
    tabs:
      -
        fields:
          4d13c50d-3b38-4d17-b5c0-4a9c1dada34b:
            required: false
            sortOrder: 1
          217f90f5-34fa-488b-94a3-c3885c503533:
            required: false
            sortOrder: 3
          6470cd6c-1d5d-408b-8c3b-14b70ce9b1d5:
            required: false
            sortOrder: 4
          441507a4-a156-44bd-bb54-c2a0b4ded843:
            required: false
            sortOrder: 5
          a23c0fd7-7e50-429b-a5d7-923b6d986f83:
            required: false
            sortOrder: 2
        name: Content
        sortOrder: 1
fields:
  4d13c50d-3b38-4d17-b5c0-4a9c1dada34b:
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: ''
    name: Text
    searchable: true
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      cleanupHtml: true
      columnType: text
      purifierConfig: ''
      purifyHtml: ''
      redactorConfig: ''
      removeEmptyTags: ''
      removeInlineStyles: ''
      removeNbsp: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  217f90f5-34fa-488b-94a3-c3885c503533:
    contentColumnType: boolean
    fieldGroup: null
    handle: background
    instructions: ''
    name: Background
    searchable: true
    settings:
      default: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Lightswitch
  6470cd6c-1d5d-408b-8c3b-14b70ce9b1d5:
    contentColumnType: boolean
    fieldGroup: null
    handle: centred
    instructions: ''
    name: Centred
    searchable: true
    settings:
      default: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Lightswitch
  441507a4-a156-44bd-bb54-c2a0b4ded843:
    contentColumnType: string
    fieldGroup: null
    handle: padding
    instructions: ''
    name: Padding
    searchable: true
    settings:
      optgroups: true
      options:
        -
          __assoc__:
            -
              - label
              - Both
            -
              - value
              - both
            -
              - default
              - '1'
        -
          __assoc__:
            -
              - label
              - Top
            -
              - value
              - top
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - Bottom
            -
              - value
              - bottom
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - None
            -
              - value
              - none
            -
              - default
              - ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Dropdown
  a23c0fd7-7e50-429b-a5d7-923b6d986f83:
    contentColumnType: text
    fieldGroup: null
    handle: footer
    instructions: ''
    name: Footer
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: '1'
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: standout
name: Standout
sortOrder: 3
